Debian Bug report logs - #672472
linux-image-3.2.0-2-686-pae: Load of Linux 3.2-2 are very slow and brings plenty errors

Package: initscripts; Maintainer for initscripts is Debian sysvinit maintainers <pkg-sysvinit-devel@lists.alioth.debian.org>; Source for initscripts is src:sysvinit.

Reported by: "phil-deb1.merlin" <phil-deb1.merlin@laposte.net>

Date: Fri, 11 May 2012 10:45:02 UTC

Severity: important

Done: Roger Leigh <rleigh@codelibre.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#672472; Package linux-2.6. (Fri, 11 May 2012 10:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "phil-deb1.merlin" <phil-deb1.merlin@laposte.net>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 11 May 2012 10:45:15 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "phil-deb1.merlin" <phil-deb1.merlin@laposte.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: linux-image-3.2.0-2-686-pae: Load of Linux 3.2-2 are very slow and brings plenty errors
Date: Fri, 11 May 2012 12:38:15 +0200
[Message part 1 (text/plain, inline)]
Package: linux-2.6
Version: 3.2.15-1
Severity: grave
Justification: renders package unusable

On a computer i386, i have installed linux-image-3.2-0-2  and  its works bad.
average time of load : 15 minutes
no sound cards detected
the mice ps/2 on aux is not activated.
on load i have on the screen plenty messages which are nonsense for me and does
not reflected the /etc/fstab of the computer, these error messages are not
recorded in the log : dmesg, syslog, or messages.
the error messages :
Filesystem types "" and "/lib/init/rw" are not supported .Skipping mount
touch :cannot touch '/lib/init/rw/.ramfs' Read only file system
.......
Filesystem types "" and "/proc" are not supported .Skipping mount
Filesystem types "" and "/sys" are not supported .Skipping mount
Filesystem types "" and "/var/lock" are not supported .Skipping mount
Filesystem types "usbdevfs" and "/proc/bus/usb" are not supported .Skipping
mount
udev requires a monted sysfs not started failed! failed!
......
/dev/hda : No such file or directory
/dev/hdb : No such file or directory
/dev/hdc : No such file or directory

........
Usage : mountkernfs [start|stop]
Error argument "reload" not supported
Cleaning up ifupdown
Loading kernel module snd-cmipci (Waiting 14 minutes for the next step)
My I386 Computer is an old Linux machine, the first Linux was Linux 2.2 debian.
I think the problem comes of this but i don't see what.
Anoter information : another Linux 3.0.0 is installed on this computer it was
working fine till the day i do an dpkg-reconfigure Linux-image-3.0..... and now
it works like the 3.2
I join the /etc/fstab and 3 files A.avi,B.avi,C.avi show the display on the
screen


-- Package-specific info:
** Version:
Linux version 3.2.0-2-686-pae (Debian 3.2.15-1) (debian-
kernel@lists.debian.org) (gcc version 4.6.3 (Debian 4.6.3-3) ) #1 SMP Sun Apr
15 17:56:31 UTC 2012

** Command line:
BOOT_IMAGE=/boot/vmlinuz-3.2.0-2-686-pae root=UUID=49214c0f-99a5-482e-
aa81-4051a9f47737 ro single

** Tainted: PO (4097)
 * Proprietary module has been loaded.
 * Out-of-tree module has been loaded.

** Kernel log:
[    3.810251] scsi 6:0:0:0: Direct-Access     Multi    Flash Reader     1.00
PQ: 0 ANSI: 0
[    3.812226] sd 6:0:0:0: [sdd] Attached SCSI removable disk
[    3.860015] usb 2-4: new full-speed USB device number 3 using ohci_hcd
[    4.064031] usb 2-4: New USB device found, idVendor=041e, idProduct=4053
[    4.064060] usb 2-4: New USB device strings: Mfr=0, Product=0,
SerialNumber=0
[    4.368023] usb 2-7: new full-speed USB device number 4 using ohci_hcd
[    4.578026] usb 2-7: New USB device found, idVendor=0d8c, idProduct=0201
[    4.578055] usb 2-7: New USB device strings: Mfr=0, Product=2,
SerialNumber=0
[    4.578080] usb 2-7: Product: PnP Audio Device
[    7.670734] Adding 5036340k swap on /dev/sdc1.  Priority:-1 extents:1
across:5036340k
[    7.694999] EXT3-fs (sdc2): using internal journal
[  939.265373] Linux media interface: v0.10
[  939.276350] Linux video capture interface: v2.00
[  939.727708] device-mapper: uevent: version 1.0.3
[  939.727804] device-mapper: ioctl: 4.22.0-ioctl (2011-10-19) initialised: dm-
devel@redhat.com
[  941.529511] fuse init (API version 7.17)
[  942.851426] FAT-fs (sda5): utf8 is not a recommended IO charset for FAT
filesystems, filesystem will be case sensitive!
[  942.957830] kjournald starting.  Commit interval 5 seconds
[  942.957881] EXT3-fs (sdb3): warning: maximal mount count reached, running
e2fsck is recommended
[  942.958138] EXT3-fs (sdb3): using internal journal
[  942.958164] EXT3-fs (sdb3): mounted filesystem with ordered data mode
[  943.067154] kjournald starting.  Commit interval 5 seconds
[  943.067191] EXT3-fs (sda6): warning: maximal mount count reached, running
e2fsck is recommended
[  943.067362] EXT3-fs (sda6): using internal journal
[  943.067387] EXT3-fs (sda6): mounted filesystem with ordered data mode
[  943.833845] NET4: DECnet for Linux: V.2.5.68s (C) 1995-2003 Linux DECnet
Project Team
[  943.834005] DECnet: Routing cache hash table of 1024 buckets, 8Kbytes
[  943.834035] NET: Registered protocol family 12
[  944.559846] ip_tables: (C) 2000-2006 Netfilter Core Team
[  947.526129] RPC: Registered named UNIX socket transport module.
[  947.526160] RPC: Registered udp transport module.
[  947.526182] RPC: Registered tcp transport module.
[  947.526205] RPC: Registered tcp NFSv4.1 backchannel transport module.
[  947.571747] FS-Cache: Loaded
[  947.595152] FS-Cache: Netfs 'nfs' registered for caching
[  947.604050] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
[  954.136008] eth0: no IPv6 routers present
[ 4782.437122] usb 1-8: USB disconnect, device number 7
[ 4785.044025] usb 2-9: new low-speed USB device number 5 using ohci_hcd
[ 4785.256021] usb 2-9: New USB device found, idVendor=093a, idProduct=2510
[ 4785.256030] usb 2-9: New USB device strings: Mfr=1, Product=2,
SerialNumber=0
[ 4785.256037] usb 2-9: Product: USB Optical Mouse
[ 4785.256044] usb 2-9: Manufacturer: PixArt
[ 4785.266263] input: PixArt USB Optical Mouse as
/devices/pci0000:00/0000:00:02.0/usb2/2-9/2-9:1.0/input/input2
[ 4785.266358] generic-usb 0003:093A:2510.0002: input,hidraw1: USB HID v1.11
Mouse [PixArt USB Optical Mouse] on usb-0000:00:02.0-9/input0
[ 4845.266068] usb 2-9: USB disconnect, device number 5
[ 4847.016020] usb 2-9: new low-speed USB device number 6 using ohci_hcd
[ 4847.228021] usb 2-9: New USB device found, idVendor=093a, idProduct=2510
[ 4847.228046] usb 2-9: New USB device strings: Mfr=1, Product=2,
SerialNumber=0
[ 4847.228070] usb 2-9: Product: USB Optical Mouse
[ 4847.228093] usb 2-9: Manufacturer: PixArt
[ 4847.238238] input: PixArt USB Optical Mouse as
/devices/pci0000:00/0000:00:02.0/usb2/2-9/2-9:1.0/input/input3
[ 4847.238346] generic-usb 0003:093A:2510.0003: input,hidraw1: USB HID v1.11
Mouse [PixArt USB Optical Mouse] on usb-0000:00:02.0-9/input0
[ 4889.214763] input: Power Button as
/devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input4
[ 4889.214771] ACPI: Power Button [PWRB]
[ 4889.214860] input: Power Button as
/devices/LNXSYSTM:00/LNXPWRBN:00/input/input5
[ 4889.214863] ACPI: Power Button [PWRF]
[ 4889.319626] fglrx: module license 'Proprietary. (C) 2002 - ATI Technologies,
Starnberg, GERMANY' taints kernel.
[ 4889.319633] Disabling lock debugging due to kernel taint
[ 4889.687082] [fglrx] Maximum main memory to use for locked dma buffers: 1897
MBytes.
[ 4889.687252] [fglrx]   vendor: 1002 device: 9588 count: 1
[ 4889.687645] [fglrx] ioport: bar 4, base 0x9c00, size: 0x100
[ 4889.687766] ACPI: PCI Interrupt Link [APC3] enabled at IRQ 18
[ 4889.687786] pci 0000:05:00.0: PCI INT A -> Link[APC3] -> GSI 18 (level, low)
-> IRQ 18
[ 4889.687791] pci 0000:05:00.0: setting latency timer to 64
[ 4889.688064] [fglrx] Kernel PAT support is enabled
[ 4889.688086] [fglrx] module loaded - fglrx 8.96.4 [Apr  5 2012] with 1 minors
[ 4889.934278] fglrx_pci 0000:05:00.0: irq 44 for MSI/MSI-X
[ 4889.935172] [fglrx] Firegl kernel thread PID: 1793
[ 4889.935297] [fglrx] Firegl kernel thread PID: 1794
[ 4889.935389] [fglrx] Firegl kernel thread PID: 1795
[ 4889.935561] [fglrx] IRQ 44 Enabled
[ 4891.845140] [fglrx] Gart USWC size:632 M.
[ 4891.845145] [fglrx] Gart cacheable size:249 M.
[ 4891.845151] [fglrx] Reserved FB block: Shared offset:0, size:1000000
[ 4891.845153] [fglrx] Reserved FB block: Unshared offset:fdfe000, size:1fd000
[ 4891.845156] [fglrx] Reserved FB block: Unshared offset:fffb000, size:5000
[ 5164.908036] usb 1-8: new high-speed USB device number 10 using ehci_hcd
[ 5165.056267] hub 1-0:1.0: unable to enumerate USB device on port 8
[ 5165.512026] usb 2-8: new full-speed USB device number 7 using ohci_hcd
[ 5165.713037] usb 2-8: not running at top speed; connect to a high speed hub
[ 5165.731030] usb 2-8: New USB device found, idVendor=0951, idProduct=1643
[ 5165.731036] usb 2-8: New USB device strings: Mfr=1, Product=2,
SerialNumber=3
[ 5165.731040] usb 2-8: Product: DataTraveler G3
[ 5165.731042] usb 2-8: Manufacturer: Kingston
[ 5165.731044] usb 2-8: SerialNumber: 001CC0EC3036AB1035F50341
[ 5165.736024] scsi7 : usb-storage 2-8:1.0
[ 5166.745046] scsi 7:0:0:0: Direct-Access     Kingston DataTraveler G3  1.00
PQ: 0 ANSI: 2
[ 5166.756035] sd 7:0:0:0: [sde] 7815168 512-byte logical blocks: (4.00 GB/3.72
GiB)
[ 5166.763026] sd 7:0:0:0: [sde] Write Protect is off
[ 5166.763030] sd 7:0:0:0: [sde] Mode Sense: 23 00 00 00
[ 5166.770027] sd 7:0:0:0: [sde] No Caching mode page present
[ 5166.770030] sd 7:0:0:0: [sde] Assuming drive cache: write through
[ 5166.810025] sd 7:0:0:0: [sde] No Caching mode page present
[ 5166.810028] sd 7:0:0:0: [sde] Assuming drive cache: write through
[ 5167.233073]  sde: sde1
[ 5167.262026] sd 7:0:0:0: [sde] No Caching mode page present
[ 5167.262029] sd 7:0:0:0: [sde] Assuming drive cache: write through
[ 5167.262033] sd 7:0:0:0: [sde] Attached SCSI removable disk
[ 5265.189067] FAT-fs (sde1): utf8 is not a recommended IO charset for FAT
filesystems, filesystem will be case sensitive!

** Model information
not available

** Loaded modules:
fglrx(P)
button
nfsd
nfs
nfs_acl
auth_rpcgss
fscache
lockd
sunrpc
iptable_filter
ip_tables
x_tables
decnet
nls_utf8
nls_cp437
vfat
fat
fuse
dm_crypt
dm_mod
videodev
media
i2c_core
sidewinder
joydev
snd
soundcore
gameport
ext3
mbcache
jbd
hid_logitech
ff_memless
usbhid
hid
sd_mod
crc_t10dif
sr_mod
cdrom
usb_storage
uas
ata_generic
floppy
ohci_hcd
sata_nv
firewire_ohci
pata_amd
firewire_core
crc_itu_t
libata
ehci_hcd
fan
scsi_mod
usbcore
thermal
thermal_sys
usb_common
forcedeth

** PCI devices:
00:00.0 Memory controller [0580]: NVIDIA Corporation CK804 Memory Controller
[10de:005e] (rev a4)
        Subsystem: ASUSTeK Computer Inc. A8N-E Mainboard [1043:815a]
        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
        Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
        Latency: 0
        Capabilities: [44] HyperTransport: Slave or Primary Interface
                Command: BaseUnitID=0 UnitCnt=15 MastHost- DefDir- DUL-
                Link Control 0: CFlE+ CST- CFE- <LkFail- Init+ EOC- TXO-
<CRCErr=0 IsocEn- LSEn- ExtCTL- 64b-
                Link Config 0: MLWI=16bit DwFcIn- MLWO=16bit DwFcOut- LWI=16bit
DwFcInEn- LWO=16bit DwFcOutEn-
                Link Control 1: CFlE- CST- CFE- <LkFail+ Init- EOC+ TXO+
<CRCErr=0 IsocEn- LSEn- ExtCTL- 64b-
                Link Config 1: MLWI=8bit DwFcIn- MLWO=8bit DwFcOut- LWI=8bit
DwFcInEn- LWO=8bit DwFcOutEn-
                Revision ID: 1.03
                Link Frequency 0: 1.0GHz
                Link Error 0: <Prot- <Ovfl- <EOC- CTLTm-
                Link Frequency Capability 0: 200MHz+ 300MHz+ 400MHz+ 500MHz+
600MHz+ 800MHz+ 1.0GHz+ 1.2GHz- 1.4GHz- 1.6GHz- Vend-
                Feature Capability: IsocFC+ LDTSTOP+ CRCTM- ECTLT- 64bA- UIDRD-
                Link Frequency 1: 200MHz
                Link Error 1: <Prot- <Ovfl- <EOC- CTLTm-
                Link Frequency Capability 1: 200MHz- 300MHz- 400MHz- 500MHz-
600MHz- 800MHz- 1.0GHz- 1.2GHz- 1.4GHz- 1.6GHz- Vend-
                Error Handling: PFlE+ OFlE+ PFE- OFE- EOCFE- RFE- CRCFE-
SERRFE- CF- RE- PNFE- ONFE- EOCNFE- RNFE- CRCNFE- SERRNFE-
                Prefetchable memory behind bridge Upper: 00-00
                Bus Number: 00
        Capabilities: [e0] HyperTransport: MSI Mapping Enable+ Fixed-
                Mapping Address Base: 00000000fee00000

00:01.0 ISA bridge [0601]: NVIDIA Corporation CK804 ISA Bridge [10de:0050] (rev
f1)
        Subsystem: ASUSTeK Computer Inc. K8N4-E or A8N-E Mainboard [1043:815a]
        Control: I/O+ Mem+ BusMaster+ SpecCycle+ MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
        Status: Cap- 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
        Latency: 0

00:01.1 SMBus [0c05]: NVIDIA Corporation CK804 SMBus [10de:0052] (rev a2)
        Subsystem: ASUSTeK Computer Inc. K8N4-E or A8N-E Mainboard [1043:815a]
        Control: I/O+ Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
        Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
        Interrupt: pin A routed to IRQ 255
        Region 0: I/O ports at fc00 [size=32]
        Region 4: I/O ports at 4c00 [size=64]
        Region 5: I/O ports at 4c40 [size=64]
        Capabilities: [44] Power Management version 2
                Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA
PME(D0-,D1-,D2-,D3hot+,D3cold+)
                Status: D0 NoSoftRst- PME-Enable- DSel=0 DScale=0 PME-

00:02.0 USB controller [0c03]: NVIDIA Corporation CK804 USB Controller
[10de:005a] (rev a2) (prog-if 10 [OHCI])
        Subsystem: ASUSTeK Computer Inc. K8N4-E or A8N-E Mainboard [1043:815a]
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
        Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
        Latency: 0 (750ns min, 250ns max)
        Interrupt: pin A routed to IRQ 23
        Region 0: Memory at fe02f000 (32-bit, non-prefetchable) [size=4K]
        Capabilities: [44] Power Management version 2
                Flags: PMEClk- DSI- D1+ D2+ AuxCurrent=0mA
PME(D0+,D1+,D2+,D3hot+,D3cold+)
                Status: D0 NoSoftRst- PME-Enable- DSel=0 DScale=0 PME-
        Kernel driver in use: ohci_hcd

00:02.1 USB controller [0c03]: NVIDIA Corporation CK804 USB Controller
[10de:005b] (rev a4) (prog-if 20 [EHCI])
        Subsystem: ASUSTeK Computer Inc. K8N4-E or A8N-E Mainboard [1043:815a]
        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
        Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
        Latency: 0 (750ns min, 250ns max)
        Interrupt: pin B routed to IRQ 22
        Region 0: Memory at fe02e000 (32-bit, non-prefetchable) [size=256]
        Capabilities: [44] Debug port: BAR=1 offset=0098
        Capabilities: [80] Power Management version 2
                Flags: PMEClk- DSI- D1+ D2+ AuxCurrent=0mA
PME(D0+,D1+,D2+,D3hot+,D3cold+)
                Status: D0 NoSoftRst- PME-Enable- DSel=0 DScale=0 PME-
        Kernel driver in use: ehci_hcd

00:06.0 IDE interface [0101]: NVIDIA Corporation CK804 IDE [10de:0053] (rev f3)
(prog-if 8a [Master SecP PriP])
        Subsystem: ASUSTeK Computer Inc. K8N4-E or A8N-E Mainboard [1043:815a]
        Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
        Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
        Latency: 0 (750ns min, 250ns max)
        Region 0: [virtual] Memory at 000001f0 (32-bit, non-prefetchable)
[size=8]
        Region 1: [virtual] Memory at 000003f0 (type 3, non-prefetchable)
[size=1]
        Region 2: [virtual] Memory at 00000170 (32-bit, non-prefetchable)
[size=8]
        Region 3: [virtual] Memory at 00000370 (type 3, non-prefetchable)
[size=1]
        Region 4: I/O ports at e800 [size=16]
        Capabilities: [44] Power Management version 2
                Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA
PME(D0-,D1-,D2-,D3hot-,D3cold-)
                Status: D0 NoSoftRst- PME-Enable- DSel=0 DScale=0 PME-
        Kernel driver in use: pata_amd

00:07.0 IDE interface [0101]: NVIDIA Corporation CK804 Serial ATA Controller
[10de:0054] (rev f3) (prog-if 85 [Master SecO PriO])
        Subsystem: ASUSTeK Computer Inc. A8N-E Mainboard [1043:815a]
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
        Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
        Latency: 0 (750ns min, 250ns max)
        Interrupt: pin A routed to IRQ 20
        Region 0: I/O ports at 09f0 [size=8]
        Region 1: I/O ports at 0bf0 [size=4]
        Region 2: I/O ports at 0970 [size=8]
        Region 3: I/O ports at 0b70 [size=4]
        Region 4: I/O ports at d400 [size=16]
        Region 5: Memory at fe02c000 (32-bit, non-prefetchable) [size=4K]
        Capabilities: [44] Power Management version 2
                Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA
PME(D0-,D1-,D2-,D3hot-,D3cold-)
                Status: D0 NoSoftRst- PME-Enable- DSel=0 DScale=0 PME-
        Kernel driver in use: sata_nv

00:08.0 IDE interface [0101]: NVIDIA Corporation CK804 Serial ATA Controller
[10de:0055] (rev f3) (prog-if 85 [Master SecO PriO])
        Subsystem: ASUSTeK Computer Inc. K8N4-E or A8N-E Mainboard [1043:815a]
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
        Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
        Latency: 0 (750ns min, 250ns max)
        Interrupt: pin A routed to IRQ 23
        Region 0: I/O ports at 09e0 [size=8]
        Region 1: I/O ports at 0be0 [size=4]
        Region 2: I/O ports at 0960 [size=8]
        Region 3: I/O ports at 0b60 [size=4]
        Region 4: I/O ports at c000 [size=16]
        Region 5: Memory at fe02b000 (32-bit, non-prefetchable) [size=4K]
        Capabilities: [44] Power Management version 2
                Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA
PME(D0-,D1-,D2-,D3hot-,D3cold-)
                Status: D0 NoSoftRst- PME-Enable- DSel=0 DScale=0 PME-
        Kernel driver in use: sata_nv

00:09.0 PCI bridge [0604]: NVIDIA Corporation CK804 PCI Bridge [10de:005c] (rev
f2) (prog-if 01 [Subtractive decode])
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
        Status: Cap- 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
        Latency: 0
        Bus: primary=00, secondary=01, subordinate=01, sec-latency=128
        I/O behind bridge: 0000a000-0000afff
        Memory behind bridge: fdf00000-fdffffff
        Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort+ <SERR- <PERR+
        BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
                PriDiscTmr- SecDiscTmr+ DiscTmrStat- DiscTmrSERREn-

00:0a.0 Bridge [0680]: NVIDIA Corporation CK804 Ethernet Controller [10de:0057]
(rev f3)
        Subsystem: ASUSTeK Computer Inc. Device [1043:812a]
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
        Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx+
        Latency: 0 (250ns min, 5000ns max)
        Interrupt: pin A routed to IRQ 21
        Region 0: Memory at fe02a000 (32-bit, non-prefetchable) [size=4K]
        Region 1: I/O ports at bc00 [size=8]
        Capabilities: [44] Power Management version 2
                Flags: PMEClk- DSI- D1+ D2+ AuxCurrent=0mA
PME(D0+,D1+,D2+,D3hot+,D3cold+)
                Status: D0 NoSoftRst- PME-Enable+ DSel=0 DScale=0 PME-
        Kernel driver in use: forcedeth

00:0b.0 PCI bridge [0604]: NVIDIA Corporation CK804 PCIE Bridge [10de:005d]
(rev f3) (prog-if 00 [Normal decode])
        Control: I/O- Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx+
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
        Latency: 0, Cache Line Size: 32 bytes
        Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
        Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- <SERR- <PERR-
        BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
                PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
        Capabilities: [40] Power Management version 2
                Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA
PME(D0+,D1+,D2+,D3hot+,D3cold+)
                Status: D0 NoSoftRst- PME-Enable- DSel=0 DScale=0 PME-
        Capabilities: [48] MSI: Enable+ Count=1/2 Maskable- 64bit+
                Address: 00000000fee0300c  Data: 4149
        Capabilities: [58] HyperTransport: MSI Mapping Enable- Fixed-
                Mapping Address Base: 00000000fee00000
        Capabilities: [80] Express (v1) Root Port (Slot+), MSI 00
                DevCap: MaxPayload 128 bytes, PhantFunc 0, Latency L0s <512ns,
L1 <4us
                        ExtTag- RBE- FLReset-
                DevCtl: Report errors: Correctable- Non-Fatal- Fatal-
Unsupported-
                        RlxdOrd+ ExtTag- PhantFunc- AuxPwr- NoSnoop+
                        MaxPayload 128 bytes, MaxReadReq 512 bytes
                DevSta: CorrErr- UncorrErr- FatalErr- UnsuppReq- AuxPwr-
TransPend-
                LnkCap: Port #3, Speed 2.5GT/s, Width x2, ASPM L0s, Latency L0
<512ns, L1 <4us
                        ClockPM- Surprise- LLActRep- BwNot-
                LnkCtl: ASPM Disabled; RCB 64 bytes Disabled- Retrain- CommClk-
                        ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
                LnkSta: Speed 2.5GT/s, Width x4, TrErr- Train- SlotClk+
DLActive- BWMgmt- ABWMgmt-
                SltCap: AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug-
Surprise-
                        Slot #8, PowerLimit 25.000W; Interlock- NoCompl-
                SltCtl: Enable: AttnBtn- PwrFlt- MRL- PresDet- CmdCplt- HPIrq-
LinkChg-
                        Control: AttnInd Off, PwrInd On, Power- Interlock-
                SltSta: Status: AttnBtn- PowerFlt- MRL- CmdCplt- PresDet-
Interlock-
                        Changed: MRL- PresDet- LinkState-
                RootCtl: ErrCorrectable- ErrNon-Fatal- ErrFatal- PMEIntEna-
CRSVisible-
                RootCap: CRSVisible-
                RootSta: PME ReqID 0000, PMEStatus- PMEPending-
        Capabilities: [100 v1] Virtual Channel
                Caps:   LPEVC=1 RefClk=100ns PATEntryBits=1
                Arb:    Fixed- WRR32+ WRR64- WRR128-
                Ctrl:   ArbSelect=WRR32
                Status: InProgress-
                Port Arbitration Table [1a0] <?>
                VC0:    Caps:   PATOffset=00 MaxTimeSlots=1 RejSnoopTrans-
                        Arb:    Fixed- WRR32- WRR64- WRR128- TWRR128- WRR256-
                        Ctrl:   Enable+ ID=0 ArbSelect=Fixed TC/VC=ff
                        Status: NegoPending- InProgress-
                VC1:    Caps:   PATOffset=00 MaxTimeSlots=1 RejSnoopTrans-
                        Arb:    Fixed- WRR32- WRR64- WRR128- TWRR128- WRR256-
                        Ctrl:   Enable- ID=1 ArbSelect=Fixed TC/VC=00
                        Status: NegoPending- InProgress-
        Kernel driver in use: pcieport

00:0c.0 PCI bridge [0604]: NVIDIA Corporation CK804 PCIE Bridge [10de:005d]
(rev f3) (prog-if 00 [Normal decode])
        Control: I/O- Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx+
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
        Latency: 0, Cache Line Size: 32 bytes
        Bus: primary=00, secondary=03, subordinate=03, sec-latency=0
        Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- <SERR- <PERR-
        BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
                PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
        Capabilities: [40] Power Management version 2
                Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA
PME(D0+,D1+,D2+,D3hot+,D3cold+)
                Status: D0 NoSoftRst- PME-Enable- DSel=0 DScale=0 PME-
        Capabilities: [48] MSI: Enable+ Count=1/2 Maskable- 64bit+
                Address: 00000000fee0300c  Data: 4151
        Capabilities: [58] HyperTransport: MSI Mapping Enable- Fixed-
                Mapping Address Base: 00000000fee00000
        Capabilities: [80] Express (v1) Root Port (Slot+), MSI 00
                DevCap: MaxPayload 128 bytes, PhantFunc 0, Latency L0s <512ns,
L1 <4us
                        ExtTag- RBE- FLReset-
                DevCtl: Report errors: Correctable- Non-Fatal- Fatal-
Unsupported-
                        RlxdOrd+ ExtTag- PhantFunc- AuxPwr- NoSnoop+
                        MaxPayload 128 bytes, MaxReadReq 512 bytes
                DevSta: CorrErr- UncorrErr- FatalErr- UnsuppReq- AuxPwr-
TransPend-
                LnkCap: Port #2, Speed 2.5GT/s, Width x1, ASPM L0s, Latency L0
<512ns, L1 <4us
                        ClockPM- Surprise- LLActRep- BwNot-
                LnkCtl: ASPM Disabled; RCB 64 bytes Disabled- Retrain- CommClk-
                        ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
                LnkSta: Speed 2.5GT/s, Width x4, TrErr- Train- SlotClk+
DLActive- BWMgmt- ABWMgmt-
                SltCap: AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug-
Surprise-
                        Slot #4, PowerLimit 10.000W; Interlock- NoCompl-
                SltCtl: Enable: AttnBtn- PwrFlt- MRL- PresDet- CmdCplt- HPIrq-
LinkChg-
                        Control: AttnInd Off, PwrInd On, Power- Interlock-
                SltSta: Status: AttnBtn- PowerFlt- MRL- CmdCplt- PresDet-
Interlock-
                        Changed: MRL- PresDet- LinkState-
                RootCtl: ErrCorrectable- ErrNon-Fatal- ErrFatal- PMEIntEna-
CRSVisible-
                RootCap: CRSVisible-
                RootSta: PME ReqID 0000, PMEStatus- PMEPending-
        Capabilities: [100 v1] Virtual Channel
                Caps:   LPEVC=1 RefClk=100ns PATEntryBits=1
                Arb:    Fixed- WRR32+ WRR64- WRR128-
                Ctrl:   ArbSelect=WRR32
                Status: InProgress-
                Port Arbitration Table [1a0] <?>
                VC0:    Caps:   PATOffset=00 MaxTimeSlots=1 RejSnoopTrans-
                        Arb:    Fixed- WRR32- WRR64- WRR128- TWRR128- WRR256-
                        Ctrl:   Enable+ ID=0 ArbSelect=Fixed TC/VC=ff
                        Status: NegoPending- InProgress-
                VC1:    Caps:   PATOffset=00 MaxTimeSlots=1 RejSnoopTrans-
                        Arb:    Fixed- WRR32- WRR64- WRR128- TWRR128- WRR256-
                        Ctrl:   Enable- ID=1 ArbSelect=Fixed TC/VC=00
                        Status: NegoPending- InProgress-
        Kernel driver in use: pcieport

00:0d.0 PCI bridge [0604]: NVIDIA Corporation CK804 PCIE Bridge [10de:005d]
(rev f3) (prog-if 00 [Normal decode])
        Control: I/O- Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx+
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
        Latency: 0, Cache Line Size: 32 bytes
        Bus: primary=00, secondary=04, subordinate=04, sec-latency=0
        Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- <SERR- <PERR-
        BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
                PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
        Capabilities: [40] Power Management version 2
                Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA
PME(D0+,D1+,D2+,D3hot+,D3cold+)
                Status: D0 NoSoftRst- PME-Enable- DSel=0 DScale=0 PME-
        Capabilities: [48] MSI: Enable+ Count=1/2 Maskable- 64bit+
                Address: 00000000fee0300c  Data: 4159
        Capabilities: [58] HyperTransport: MSI Mapping Enable- Fixed-
                Mapping Address Base: 00000000fee00000
        Capabilities: [80] Express (v1) Root Port (Slot+), MSI 00
                DevCap: MaxPayload 128 bytes, PhantFunc 0, Latency L0s <512ns,
L1 <4us
                        ExtTag- RBE- FLReset-
                DevCtl: Report errors: Correctable- Non-Fatal- Fatal-
Unsupported-
                        RlxdOrd+ ExtTag- PhantFunc- AuxPwr- NoSnoop+
                        MaxPayload 128 bytes, MaxReadReq 512 bytes
                DevSta: CorrErr- UncorrErr- FatalErr- UnsuppReq- AuxPwr-
TransPend-
                LnkCap: Port #1, Speed 2.5GT/s, Width x1, ASPM L0s, Latency L0
<512ns, L1 <4us
                        ClockPM- Surprise- LLActRep- BwNot-
                LnkCtl: ASPM Disabled; RCB 64 bytes Disabled- Retrain- CommClk-
                        ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
                LnkSta: Speed 2.5GT/s, Width x8, TrErr- Train- SlotClk+
DLActive- BWMgmt- ABWMgmt-
                SltCap: AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug-
Surprise-
                        Slot #2, PowerLimit 10.000W; Interlock- NoCompl-
                SltCtl: Enable: AttnBtn- PwrFlt- MRL- PresDet- CmdCplt- HPIrq-
LinkChg-
                        Control: AttnInd Off, PwrInd On, Power- Interlock-
                SltSta: Status: AttnBtn- PowerFlt- MRL- CmdCplt- PresDet-
Interlock-
                        Changed: MRL- PresDet- LinkState-
                RootCtl: ErrCorrectable- ErrNon-Fatal- ErrFatal- PMEIntEna-
CRSVisible-
                RootCap: CRSVisible-
                RootSta: PME ReqID 0000, PMEStatus- PMEPending-
        Capabilities: [100 v1] Virtual Channel
                Caps:   LPEVC=1 RefClk=100ns PATEntryBits=1
                Arb:    Fixed- WRR32+ WRR64- WRR128-
                Ctrl:   ArbSelect=WRR32
                Status: InProgress-
                Port Arbitration Table [1a0] <?>
                VC0:    Caps:   PATOffset=00 MaxTimeSlots=1 RejSnoopTrans-
                        Arb:    Fixed- WRR32- WRR64- WRR128- TWRR128- WRR256-
                        Ctrl:   Enable+ ID=0 ArbSelect=Fixed TC/VC=ff
                        Status: NegoPending- InProgress-
                VC1:    Caps:   PATOffset=00 MaxTimeSlots=1 RejSnoopTrans-
                        Arb:    Fixed- WRR32- WRR64- WRR128- TWRR128- WRR256-
                        Ctrl:   Enable- ID=1 ArbSelect=Fixed TC/VC=00
                        Status: NegoPending- InProgress-
        Kernel driver in use: pcieport

00:0e.0 PCI bridge [0604]: NVIDIA Corporation CK804 PCIE Bridge [10de:005d]
(rev a3) (prog-if 00 [Normal decode])
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx+
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
        Latency: 0, Cache Line Size: 32 bytes
        Bus: primary=00, secondary=05, subordinate=05, sec-latency=0
        I/O behind bridge: 00009000-00009fff
        Memory behind bridge: fde00000-fdefffff
        Prefetchable memory behind bridge: 00000000d0000000-00000000dfffffff
        Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort+ <SERR- <PERR-
        BridgeCtl: Parity- SERR- NoISA+ VGA+ MAbort- >Reset- FastB2B-
                PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
        Capabilities: [40] Power Management version 2
                Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA
PME(D0+,D1+,D2+,D3hot+,D3cold+)
                Status: D0 NoSoftRst- PME-Enable- DSel=0 DScale=0 PME-
        Capabilities: [48] MSI: Enable+ Count=1/2 Maskable- 64bit+
                Address: 00000000fee0300c  Data: 4161
        Capabilities: [58] HyperTransport: MSI Mapping Enable- Fixed-
                Mapping Address Base: 00000000fee00000
        Capabilities: [80] Express (v1) Root Port (Slot+), MSI 00
                DevCap: MaxPayload 128 bytes, PhantFunc 0, Latency L0s <512ns,
L1 <4us
                        ExtTag- RBE- FLReset-
                DevCtl: Report errors: Correctable- Non-Fatal- Fatal-
Unsupported-
                        RlxdOrd+ ExtTag- PhantFunc- AuxPwr- NoSnoop+
                        MaxPayload 128 bytes, MaxReadReq 512 bytes
                DevSta: CorrErr+ UncorrErr- FatalErr- UnsuppReq- AuxPwr-
TransPend-
                LnkCap: Port #0, Speed 2.5GT/s, Width x16, ASPM L0s, Latency L0
<512ns, L1 <4us
                        ClockPM- Surprise- LLActRep- BwNot-
                LnkCtl: ASPM Disabled; RCB 64 bytes Disabled- Retrain- CommClk+
                        ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
                LnkSta: Speed 2.5GT/s, Width x16, TrErr- Train- SlotClk+
DLActive- BWMgmt- ABWMgmt-
                SltCap: AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug-
Surprise-
                        Slot #1, PowerLimit 75.000W; Interlock- NoCompl-
                SltCtl: Enable: AttnBtn- PwrFlt- MRL- PresDet- CmdCplt- HPIrq-
LinkChg-
                        Control: AttnInd Off, PwrInd On, Power- Interlock-
                SltSta: Status: AttnBtn- PowerFlt- MRL- CmdCplt- PresDet+
Interlock-
                        Changed: MRL- PresDet- LinkState-
                RootCtl: ErrCorrectable- ErrNon-Fatal- ErrFatal- PMEIntEna-
CRSVisible-
                RootCap: CRSVisible-
                RootSta: PME ReqID 0000, PMEStatus- PMEPending-
        Capabilities: [100 v1] Virtual Channel
                Caps:   LPEVC=1 RefClk=100ns PATEntryBits=1
                Arb:    Fixed- WRR32+ WRR64- WRR128-
                Ctrl:   ArbSelect=WRR32
                Status: InProgress-
                Port Arbitration Table [1a0] <?>
                VC0:    Caps:   PATOffset=00 MaxTimeSlots=1 RejSnoopTrans-
                        Arb:    Fixed- WRR32- WRR64- WRR128- TWRR128- WRR256-
                        Ctrl:   Enable+ ID=0 ArbSelect=Fixed TC/VC=ff
                        Status: NegoPending- InProgress-
                VC1:    Caps:   PATOffset=00 MaxTimeSlots=1 RejSnoopTrans-
                        Arb:    Fixed- WRR32- WRR64- WRR128- TWRR128- WRR256-
                        Ctrl:   Enable- ID=1 ArbSelect=Fixed TC/VC=00
                        Status: NegoPending- InProgress-
        Kernel driver in use: pcieport

00:18.0 Host bridge [0600]: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron]
HyperTransport Technology Configuration [1022:1100]
        Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
        Capabilities: [80] HyperTransport: Host or Secondary Interface
                Command: WarmRst+ DblEnd- DevNum=0 ChainSide- HostHide+ Slave-
<EOCErr- DUL-
                Link Control: CFlE- CST- CFE- <LkFail- Init+ EOC- TXO-
<CRCErr=0 IsocEn- LSEn- ExtCTL- 64b-
                Link Config: MLWI=16bit DwFcIn- MLWO=16bit DwFcOut- LWI=16bit
DwFcInEn- LWO=16bit DwFcOutEn-
                Revision ID: 1.02
                Link Frequency: 1.0GHz
                Link Error: <Prot- <Ovfl- <EOC- CTLTm-
                Link Frequency Capability: 200MHz+ 300MHz- 400MHz+ 500MHz-
600MHz+ 800MHz+ 1.0GHz+ 1.2GHz- 1.4GHz- 1.6GHz- Vend-
                Feature Capability: IsocFC- LDTSTOP+ CRCTM- ECTLT- 64bA- UIDRD-
ExtRS- UCnfE-

00:18.1 Host bridge [0600]: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron]
Address Map [1022:1101]
        Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
        Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-

00:18.2 Host bridge [0600]: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron]
DRAM Controller [1022:1102]
        Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
        Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-

00:18.3 Host bridge [0600]: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron]
Miscellaneous Control [1022:1103]
        Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
        Capabilities: [f0] Secure device <?>

01:01.0 FireWire (IEEE 1394) [0c00]: VIA Technologies, Inc. VT6306/7/8 [Fire
II(M)] IEEE 1394 OHCI Controller [1106:3044] (rev c0) (prog-if 10 [OHCI])
        Subsystem: ASUSTeK Computer Inc. M4A series motherboard [1043:81fe]
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
        Latency: 32 (8000ns max), Cache Line Size: 32 bytes
        Interrupt: pin A routed to IRQ 17
        Region 0: Memory at fdfff000 (32-bit, non-prefetchable) [size=2K]
        Region 1: I/O ports at ac00 [size=128]
        Capabilities: [50] Power Management version 2
                Flags: PMEClk- DSI- D1- D2+ AuxCurrent=0mA
PME(D0-,D1-,D2+,D3hot+,D3cold+)
                Status: D0 NoSoftRst- PME-Enable- DSel=0 DScale=0 PME-
        Kernel driver in use: firewire_ohci

01:06.0 Multimedia audio controller [0401]: C-Media Electronics Inc CM8738
[13f6:0111] (rev 10)
        Subsystem: TERRATEC Electronic GmbH Aureon 5.1 [153b:1144]
        Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping+ SERR- FastB2B- DisINTx-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
        Latency: 32 (500ns min, 6000ns max)
        Interrupt: pin A routed to IRQ 3
        Region 0: I/O ports at a800 [size=256]
        Capabilities: [c0] Power Management version 2
                Flags: PMEClk- DSI- D1+ D2+ AuxCurrent=0mA
PME(D0-,D1-,D2-,D3hot-,D3cold-)
                Status: D0 NoSoftRst- PME-Enable- DSel=0 DScale=0 PME-

05:00.0 VGA compatible controller [0300]: Advanced Micro Devices [AMD] nee ATI
RV630 [Radeon HD 2600XT] [1002:9588] (prog-if 00 [VGA controller])
        Subsystem: Micro-Star International Co., Ltd. Device [1462:0990]
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx+
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
        Latency: 0, Cache Line Size: 32 bytes
        Interrupt: pin A routed to IRQ 44
        Region 0: Memory at d0000000 (64-bit, prefetchable) [size=256M]
        Region 2: Memory at fdee0000 (64-bit, non-prefetchable) [size=64K]
        Region 4: I/O ports at 9c00 [size=256]
        Expansion ROM at fdec0000 [disabled] [size=128K]
        Capabilities: [50] Power Management version 3
                Flags: PMEClk- DSI- D1+ D2+ AuxCurrent=0mA
PME(D0-,D1-,D2-,D3hot-,D3cold-)
                Status: D0 NoSoftRst- PME-Enable- DSel=0 DScale=0 PME-
        Capabilities: [58] Express (v1) Legacy Endpoint, MSI 00
                DevCap: MaxPayload 128 bytes, PhantFunc 0, Latency L0s <4us, L1
unlimited
                        ExtTag+ AttnBtn- AttnInd- PwrInd- RBE+ FLReset-
                DevCtl: Report errors: Correctable- Non-Fatal- Fatal-
Unsupported-
                        RlxdOrd+ ExtTag- PhantFunc- AuxPwr- NoSnoop+
                        MaxPayload 128 bytes, MaxReadReq 128 bytes
                DevSta: CorrErr- UncorrErr- FatalErr- UnsuppReq- AuxPwr-
TransPend-
                LnkCap: Port #0, Speed 2.5GT/s, Width x16, ASPM L0s L1, Latency
L0 <64ns, L1 <1us
                        ClockPM- Surprise- LLActRep- BwNot-
                LnkCtl: ASPM Disabled; RCB 64 bytes Disabled- Retrain- CommClk+
                        ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
                LnkSta: Speed 2.5GT/s, Width x16, TrErr- Train- SlotClk+
DLActive- BWMgmt- ABWMgmt-
        Capabilities: [a0] MSI: Enable+ Count=1/1 Maskable- 64bit+
                Address: 00000000fee0300c  Data: 4189
        Capabilities: [100 v1] Vendor Specific Information: ID=0001 Rev=1
Len=010 <?>
        Kernel driver in use: fglrx_pci

05:00.1 Audio device [0403]: Advanced Micro Devices [AMD] nee ATI RV630 audio
device [Radeon HD 2600 Series] [1002:aa08]
        Subsystem: Micro-Star International Co., Ltd. Device [1462:aa08]
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
        Latency: 0, Cache Line Size: 32 bytes
        Interrupt: pin B routed to IRQ 11
        Region 0: Memory at fdefc000 (64-bit, non-prefetchable) [size=16K]
        Capabilities: [50] Power Management version 3
                Flags: PMEClk- DSI- D1+ D2+ AuxCurrent=0mA
PME(D0-,D1-,D2-,D3hot-,D3cold-)
                Status: D0 NoSoftRst- PME-Enable- DSel=0 DScale=0 PME-
        Capabilities: [58] Express (v1) Legacy Endpoint, MSI 00
                DevCap: MaxPayload 128 bytes, PhantFunc 0, Latency L0s <4us, L1
unlimited
                        ExtTag+ AttnBtn- AttnInd- PwrInd- RBE+ FLReset-
                DevCtl: Report errors: Correctable- Non-Fatal- Fatal-
Unsupported-
                        RlxdOrd+ ExtTag- PhantFunc- AuxPwr- NoSnoop+
                        MaxPayload 128 bytes, MaxReadReq 128 bytes
                DevSta: CorrErr+ UncorrErr- FatalErr- UnsuppReq- AuxPwr-
TransPend-
                LnkCap: Port #0, Speed 2.5GT/s, Width x16, ASPM L0s L1, Latency
L0 <64ns, L1 <1us
                        ClockPM- Surprise- LLActRep- BwNot-
                LnkCtl: ASPM Disabled; RCB 64 bytes Disabled- Retrain- CommClk+
                        ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
                LnkSta: Speed 2.5GT/s, Width x16, TrErr- Train- SlotClk+
DLActive- BWMgmt- ABWMgmt-
        Capabilities: [a0] MSI: Enable- Count=1/1 Maskable- 64bit+
                Address: 0000000000000000  Data: 0000
        Capabilities: [100 v1] Vendor Specific Information: ID=0001 Rev=1
Len=010 <?>



** USB devices:
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 001 Device 002: ID 058f:6366 Alcor Micro Corp. Multi Flash Reader
Bus 001 Device 005: ID 04b8:012d Seiko Epson Corp. Perfection V10/V100 (GT-S600/F650)
Bus 002 Device 006: ID 093a:2510 Pixart Imaging, Inc. Optical Mouse
Bus 002 Device 002: ID 046d:c215 Logitech, Inc. Extreme 3D Pro
Bus 002 Device 003: ID 041e:4053 Creative Technology, Ltd Live! Cam Video IM
Bus 002 Device 004: ID 0d8c:0201 C-Media Electronics, Inc. CM6501
Bus 002 Device 007: ID 0951:1643 Kingston Technology DataTraveler G3 4GB


-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (600, 'testing'), (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 3.2.0-2-686-pae (SMP w/2 CPU cores)
Locale: LANG=fr_FR@euro, LC_CTYPE=fr_FR@euro (charmap=ISO-8859-15)
Shell: /bin/sh linked to /bin/bash

Versions of packages linux-image-3.2.0-2-686-pae depends on:
ii  debconf [debconf-2.0]                   1.5.42
ii  initramfs-tools [linux-initramfs-tool]  0.102
ii  kmod                                    6-2
ii  linux-base                              3.5
ii  module-init-tools                       6-2

Versions of packages linux-image-3.2.0-2-686-pae recommends:
ii  firmware-linux-free  3
ii  libc6-i686           2.13-32

Versions of packages linux-image-3.2.0-2-686-pae suggests:
ii  grub-pc        1.99-21
ii  linux-doc-3.2  3.2.15-1

Versions of packages linux-image-3.2.0-2-686-pae is related to:
pn  firmware-atheros        <none>
pn  firmware-bnx2           <none>
pn  firmware-bnx2x          <none>
pn  firmware-brcm80211      <none>
pn  firmware-intelwimax     <none>
pn  firmware-ipw2x00        <none>
pn  firmware-ivtv           <none>
pn  firmware-iwlwifi        <none>
pn  firmware-libertas       <none>
pn  firmware-linux          <none>
pn  firmware-linux-nonfree  <none>
pn  firmware-myricom        <none>
pn  firmware-netxen         <none>
pn  firmware-qlogic         <none>
pn  firmware-ralink         0.35
pn  firmware-realtek        <none>
pn  xen-hypervisor          <none>

-- debconf-show failed
[fstab (text/plain, attachment)]
[A.avi (video/x-msvideo, attachment)]
[B.avi (video/x-msvideo, attachment)]
[C.avi (video/x-msvideo, attachment)]

Severity set to 'important' from 'grave' Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sat, 12 May 2012 16:39:04 GMT) Full text and rfc822 format available.

Bug reassigned from package 'linux-2.6' to 'initscripts'. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sat, 12 May 2012 16:39:05 GMT) Full text and rfc822 format available.

No longer marked as found in versions 3.2.15-1. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sat, 12 May 2012 16:39:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian sysvinit maintainers <pkg-sysvinit-devel@lists.alioth.debian.org>:
Bug#672472; Package initscripts. (Sat, 12 May 2012 16:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Roger Leigh <rleigh@codelibre.net>:
Extra info received and forwarded to list. Copy sent to Debian sysvinit maintainers <pkg-sysvinit-devel@lists.alioth.debian.org>. (Sat, 12 May 2012 16:57:03 GMT) Full text and rfc822 format available.

Message #16 received at submit@bugs.debian.org (full text, mbox):

From: Roger Leigh <rleigh@codelibre.net>
To: "phil-deb1.merlin" <phil-deb1.merlin@laposte.net>, 672472@bugs.debian.org
Cc: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Bug#672472: linux-image-3.2.0-2-686-pae: Load of Linux 3.2-2 are very slow and brings plenty errors
Date: Sat, 12 May 2012 17:52:59 +0100
On Fri, May 11, 2012 at 12:38:15PM +0200, phil-deb1.merlin wrote:
> On a computer i386, i have installed linux-image-3.2-0-2  and  its works bad.
> average time of load : 15 minutes
> no sound cards detected
> the mice ps/2 on aux is not activated.
> on load i have on the screen plenty messages which are nonsense for me and does
> not reflected the /etc/fstab of the computer, these error messages are not
> recorded in the log : dmesg, syslog, or messages.
> the error messages :
> Filesystem types "" and "/lib/init/rw" are not supported .Skipping mount
> touch :cannot touch '/lib/init/rw/.ramfs' Read only file system
> .......
> Filesystem types "" and "/proc" are not supported .Skipping mount
> Filesystem types "" and "/sys" are not supported .Skipping mount
> Filesystem types "" and "/var/lock" are not supported .Skipping mount
> Filesystem types "usbdevfs" and "/proc/bus/usb" are not supported .Skipping
> mount
> udev requires a monted sysfs not started failed! failed!

This looks like it might be an issue with initscripts, but it's
not clear what the cause is.

Which version of Debian are using.  Your report indicated "testing",
is this the case?

Which version of initscripts are you using (dpkg -s initscripts)?

Are you booting using a stock Debian kernel?
Are you using an initramfs?  Or do you boot directly from the
root filesystem?


Thanks,
Roger

-- 
  .''`.  Roger Leigh
 : :' :  Debian GNU/Linux             http://people.debian.org/~rleigh/
 `. `'   Printing on GNU/Linux?       http://gutenprint.sourceforge.net/
   `-    GPG Public Key: 0x25BFB848   Please GPG sign your mail.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian sysvinit maintainers <pkg-sysvinit-devel@lists.alioth.debian.org>:
Bug#672472; Package initscripts. (Sat, 12 May 2012 16:57:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Roger Leigh <rleigh@codelibre.net>:
Extra info received and forwarded to list. Copy sent to Debian sysvinit maintainers <pkg-sysvinit-devel@lists.alioth.debian.org>. (Sat, 12 May 2012 16:57:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian sysvinit maintainers <pkg-sysvinit-devel@lists.alioth.debian.org>:
Bug#672472; Package initscripts. (Sat, 12 May 2012 17:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to MERLIN Philippe <phil-deb1.merlin@laposte.net>:
Extra info received and forwarded to list. Copy sent to Debian sysvinit maintainers <pkg-sysvinit-devel@lists.alioth.debian.org>. (Sat, 12 May 2012 17:57:03 GMT) Full text and rfc822 format available.

Message #26 received at submit@bugs.debian.org (full text, mbox):

From: MERLIN Philippe <phil-deb1.merlin@laposte.net>
To: Roger Leigh <rleigh@codelibre.net>
Cc: 672472@bugs.debian.org, Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Bug#672472: linux-image-3.2.0-2-686-pae: Load of Linux 3.2-2 are very slow and brings plenty errors
Date: Sat, 12 May 2012 19:51:55 +0200
Le samedi 12 mai 2012 18:52:59, Roger Leigh a écrit :
> On Fri, May 11, 2012 at 12:38:15PM +0200, phil-deb1.merlin wrote:
> > On a computer i386, i have installed linux-image-3.2-0-2  and  its works
> > bad. average time of load : 15 minutes
> > no sound cards detected
> > the mice ps/2 on aux is not activated.
> > on load i have on the screen plenty messages which are nonsense for me
> > and does not reflected the /etc/fstab of the computer, these error
> > messages are not recorded in the log : dmesg, syslog, or messages.
> > the error messages :
> > Filesystem types "" and "/lib/init/rw" are not supported .Skipping mount
> > touch :cannot touch '/lib/init/rw/.ramfs' Read only file system
> > .......
> > Filesystem types "" and "/proc" are not supported .Skipping mount
> > Filesystem types "" and "/sys" are not supported .Skipping mount
> > Filesystem types "" and "/var/lock" are not supported .Skipping mount
> > Filesystem types "usbdevfs" and "/proc/bus/usb" are not supported
> > .Skipping mount
> > udev requires a monted sysfs not started failed! failed!
> 
> This looks like it might be an issue with initscripts, but it's
> not clear what the cause is.
> 
> Which version of Debian are using.  Your report indicated "testing",
> is this the case?
> 
> Which version of initscripts are you using (dpkg -s initscripts)?
> 
> Are you booting using a stock Debian kernel?
> Are you using an initramfs?  Or do you boot directly from the
> root filesystem?
> 
> 
> Thanks,
> Roger
Thanks for your answer.
The version is testing.
the result of   dpkg -s initscripts 
Package: initscripts
Status: install ok installed
Priority: required
Section: admin
Installed-Size: 263
Maintainer: Debian sysvinit maintainers <pkg-sysvinit-
devel@lists.alioth.debian.org>
Architecture: i386
Source: sysvinit
Version: 2.88dsf-22.1
Replaces: libc0.1, libc0.3, libc6, libc6.1
Depends: libc6 (>= 2.4), ucf, mount (>= 2.11x-1), debianutils (>= 4), lsb-base 
(>= 3.2-14), sysvinit-utils (>= 2.86.ds1-64), sysv-rc | file-rc, coreutils (>= 
5.93)
Recommends: psmisc, e2fsprogs
Breaks: aide (<< 0.15.1-5), atm-tools (<< 1:2.5.1-1.3), autofs (<< 5.0.0), 
console-common (<< 0.7.86), console-setup (<< 1.74), cruft (<< 0.9.16), eepc-
acpi-scripts (<< 1.1.12), fcheck (<< 2.7.59-16), hostapd (<< 1:0.7.3-3), 
libpam-mount (<< 2.13-1), live-build (<< 3.0~a26-1), ltsp-client-core (<< 
5.2.16-1), mdadm (<< 3.2.2-1), nbd-client (<< 1:2.9.23-1), nfs-common (<< 
1:1.2.5-3), portmap (<< 6.0.0-2), readahead-fedora (<< 2:1.5.6-3), resolvconf 
(<< 1.49), rpcbind (<< 0.2.0-7), rsyslog (<< 5.8.2-2), selinux-policy-default 
(<= 2:0.2.20100524-9), splashy (<< 0.3.13-5.1+b1), sysklogd (<< 1.5-6.2), 
wpasupplicant (<< 0.7.3-4), xymon (<< 4.3.0~beta2.dfsg-9)
Conflicts: libdevmapper1.02.1 (<< 2:1.02.24-1)
Conffiles:
 /etc/init.d/bootlogs db75db678fb0a8cce7138f5c18e44dd6
 /etc/init.d/bootmisc.sh d8c6b3fb84741af57a74c3d32bc09dfb
 /etc/init.d/checkfs.sh 74457ecf8bd853fe1a2ba758053735dc
 /etc/init.d/checkroot.sh efc13158c7d643b5d4baaf68c984dcd1
 /etc/init.d/halt 6ae1b3b1b8198567a5e32116077f12a2
 /etc/init.d/hostname.sh 2180072dbb4e2f42f7ad4df4a2f9888d
 /etc/init.d/killprocs 5e404d35091fab6c4889302736ed4602
 /etc/init.d/mountall.sh ba8a8bfee0a3457a055ed3a7236bf630
 /etc/init.d/mountall-bootclean.sh d4994c72205f718f3b369d4dc69e0b0e
 /etc/init.d/mountnfs.sh 289709c3a76bfd9f59a0f071670f01a0
 /etc/init.d/mountnfs-bootclean.sh 6df926cddd77372967e4a1f22c174b88
 /etc/init.d/mountoverflowtmp 066812f55fd49c260af4efb3eed07b96
 /etc/init.d/mountdevsubfs.sh 51801719b56a5acddfb1fdefdb3bfeb1
 /etc/init.d/mountkernfs.sh 3b2d43b60bc5eac5a507530f3d86bfdc
 /etc/init.d/mtab.sh df8b4a53c9a18b748543891a2c792de7
 /etc/init.d/rc.local 18cd07959adfa8411ca17fe7c2ec3d96
 /etc/init.d/reboot 1b9db1ef7bfd79b128ef85d5065721a6
 /etc/init.d/rmnologin 3e720aea2c7de0696879cce254b00d87
 /etc/init.d/sendsigs 00ed9a4cdc73711fceef76ddef67dd12
 /etc/init.d/single dc13cb373c5c098a8fb95424701373e3
 /etc/init.d/umountfs 07e4c8c8d9136f36745feb4776edc6f4
 /etc/init.d/umountnfs.sh be451dcc644058cd0e4448c8866e1e7b
 /etc/init.d/umountroot 3e6a08830565a2938fb009b63d8bd0b9
 /etc/init.d/urandom 96d5bd37396a40ab5fe7071139f780fc
 /etc/default/devpts fc857c5ac5fb84d80720ed4d1c624f6e
 /etc/default/halt 18d9844cf8ca8608e2a559a4555e593a
 /etc/default/tmpfs 43c56edaa7b9a5f11017613656397493
 /etc/network/if-up.d/mountnfs 5d79218a43b286c5a2fea1a77c7851e7
 /etc/init.d/stop-bootlogd-single 648d8624e708151500c5e299a6005afe obsolete
 /etc/init.d/bootlogd 267ceea04f703171e6c62f506fda3305 obsolete
 /etc/init.d/stop-bootlogd 4544c7e1a2d0c713d29424d02faad237 obsolete
Description: scripts for initializing and shutting down the system
 The scripts in this package initialize a standard Debian
 system at boot time and shut it down at halt or reboot time.
Homepage: http://savannah.nongnu.org/projects/sysvinit
____________
Its a Debian Kernel linux-image-3.2.0-2-686-pae  3.2.15-1
The start is given by GRUB2.
Thanks.
Philippe MERLIN




Information forwarded to debian-bugs-dist@lists.debian.org, Debian sysvinit maintainers <pkg-sysvinit-devel@lists.alioth.debian.org>:
Bug#672472; Package initscripts. (Sat, 12 May 2012 17:57:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to MERLIN Philippe <phil-deb1.merlin@laposte.net>:
Extra info received and forwarded to list. Copy sent to Debian sysvinit maintainers <pkg-sysvinit-devel@lists.alioth.debian.org>. (Sat, 12 May 2012 17:57:12 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian sysvinit maintainers <pkg-sysvinit-devel@lists.alioth.debian.org>:
Bug#672472; Package initscripts. (Sat, 12 May 2012 18:24:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Roger Leigh <rleigh@codelibre.net>:
Extra info received and forwarded to list. Copy sent to Debian sysvinit maintainers <pkg-sysvinit-devel@lists.alioth.debian.org>. (Sat, 12 May 2012 18:24:14 GMT) Full text and rfc822 format available.

Message #36 received at 672472@bugs.debian.org (full text, mbox):

From: Roger Leigh <rleigh@codelibre.net>
To: MERLIN Philippe <phil-deb1.merlin@laposte.net>
Cc: 672472@bugs.debian.org
Subject: Re: Bug#672472: linux-image-3.2.0-2-686-pae: Load of Linux 3.2-2 are very slow and brings plenty errors
Date: Sat, 12 May 2012 19:19:58 +0100
On Sat, May 12, 2012 at 07:51:55PM +0200, MERLIN Philippe wrote:
> Le samedi 12 mai 2012 18:52:59, Roger Leigh a écrit :
> > On Fri, May 11, 2012 at 12:38:15PM +0200, phil-deb1.merlin wrote:
> > This looks like it might be an issue with initscripts, but it's
> > not clear what the cause is.
> > 
> > Which version of Debian are using.  Your report indicated "testing",
> > is this the case?
> > 
> > Which version of initscripts are you using (dpkg -s initscripts)?
> > 
> > Are you booting using a stock Debian kernel?
> > Are you using an initramfs?  Or do you boot directly from the
> > root filesystem?
> > 
> > 
> > Thanks,
> > Roger
> Thanks for your answer.
> The version is testing.
> the result of   dpkg -s initscripts 
> Version: 2.88dsf-22.1
> Its a Debian Kernel linux-image-3.2.0-2-686-pae  3.2.15-1
> The start is given by GRUB2.

Is grub using an initramfs/initrd?

You should have something like
  /boot/initrd.img-3.2.0-2-686-pae
when you take a look (edit on the boot menu), or look in
/boot/grub/grub.cfg.

Also, what's the output of "cat /proc/mounts" after boot?


Thanks,
Roger

-- 
  .''`.  Roger Leigh
 : :' :  Debian GNU/Linux    http://people.debian.org/~rleigh/
 `. `'   schroot and sbuild  http://alioth.debian.org/projects/buildd-tools
   `-    GPG Public Key      F33D 281D 470A B443 6756 147C 07B3 C8BC 4083 E800




Information forwarded to debian-bugs-dist@lists.debian.org, Debian sysvinit maintainers <pkg-sysvinit-devel@lists.alioth.debian.org>:
Bug#672472; Package initscripts. (Sat, 12 May 2012 20:51:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to MERLIN Philippe <phil-deb1.merlin@laposte.net>:
Extra info received and forwarded to list. Copy sent to Debian sysvinit maintainers <pkg-sysvinit-devel@lists.alioth.debian.org>. (Sat, 12 May 2012 20:51:07 GMT) Full text and rfc822 format available.

Message #41 received at 672472@bugs.debian.org (full text, mbox):

From: MERLIN Philippe <phil-deb1.merlin@laposte.net>
To: Roger Leigh <rleigh@codelibre.net>
Cc: 672472@bugs.debian.org
Subject: Re: Bug#672472: linux-image-3.2.0-2-686-pae: Load of Linux 3.2-2 are very slow and brings plenty errors
Date: Sat, 12 May 2012 22:49:00 +0200
Le samedi 12 mai 2012 20:19:58, Roger Leigh a écrit :
> On Sat, May 12, 2012 at 07:51:55PM +0200, MERLIN Philippe wrote:
> > Le samedi 12 mai 2012 18:52:59, Roger Leigh a écrit :
> > > On Fri, May 11, 2012 at 12:38:15PM +0200, phil-deb1.merlin wrote:
> > > This looks like it might be an issue with initscripts, but it's
> > > not clear what the cause is.
> > > 
> > > Which version of Debian are using.  Your report indicated "testing",
> > > is this the case?
> > > 
> > > Which version of initscripts are you using (dpkg -s initscripts)?
> > > 
> > > Are you booting using a stock Debian kernel?
> > > Are you using an initramfs?  Or do you boot directly from the
> > > root filesystem?
> > > 
> > > 
> > > Thanks,
> > > Roger
> > 
> > Thanks for your answer.
> > The version is testing.
> > the result of   dpkg -s initscripts
> > Version: 2.88dsf-22.1
> > Its a Debian Kernel linux-image-3.2.0-2-686-pae  3.2.15-1
> > The start is given by GRUB2.
> 
> Is grub using an initramfs/initrd?
> 
> You should have something like
>   /boot/initrd.img-3.2.0-2-686-pae
> when you take a look (edit on the boot menu), or look in
> /boot/grub/grub.cfg.
> 
> Also, what's the output of "cat /proc/mounts" after boot?
> 
> 
> Thanks,
> Roger
grub.cfg :
-----
insmod gzio
	insmod part_msdos
	insmod ext2
	set root='(hd0,msdos6)'
	search --no-floppy --fs-uuid --set=root 
cfefa5bd-93c0-4451-818e-26207c170c14
	echo	'Chargement de Linux 3.2.0-2-amd64 ...'
	linux	/boot/vmlinuz-3.2.0-2-amd64 
root=UUID=cfefa5bd-93c0-4451-818e-26207c170c14 ro single 
	echo	'Chargement du disque mémoire initial ...'
	initrd	/boot/initrd.img-3.2.0-2-amd64
----------
cat /proc/mounts
rootfs / rootfs rw 0 0
sysfs /sys sysfs rw,nosuid,nodev,noexec,relatime 0 0
proc /proc proc rw,nosuid,nodev,noexec,relatime 0 0
udev /dev devtmpfs rw,relatime,size=1030508k,nr_inodes=219093,mode=755 0 0
devpts /dev/pts devpts rw,nosuid,noexec,relatime,gid=5,mode=620,ptmxmode=000 0 
0
tmpfs /run tmpfs rw,nosuid,relatime,size=414676k,mode=755 0 0
/dev/disk/by-uuid/49214c0f-99a5-482e-aa81-4051a9f47737 / ext3 
rw,relatime,errors=remount-ro,barrier=1,data=ordered 0 0
proc /proc proc rw,nosuid,nodev,noexec,relatime 0 0
tmpfs /run/shm tmpfs rw,nosuid,nodev,relatime,size=414676k 0 0
sysfs /sys sysfs rw,nosuid,nodev,noexec,relatime 0 0
/dev/sda1 /mnt/hda1 fuseblk 
rw,nosuid,nodev,relatime,user_id=0,group_id=0,allow_other,blksize=4096 0 0
/dev/sda5 /mnt/hda5 vfat 
rw,nosuid,nodev,relatime,fmask=0000,dmask=0000,allow_utime=0022,codepage=cp437,iocharset=utf8,shortname=mixed,errors=remount-
ro 0 0
/dev/sdb3 /mnt/hdb3 ext3 rw,relatime,errors=continue,barrier=1,data=ordered 0 
0
/dev/sda6 /home/pmn/chargement ext3 rw,relatime,errors=remount-
ro,barrier=1,data=ordered 0 0
rpc_pipefs /var/lib/nfs/rpc_pipefs rpc_pipefs rw,relatime 0 0
----------------
Thanks.
Philippe Merlin

}




Information forwarded to debian-bugs-dist@lists.debian.org, Debian sysvinit maintainers <pkg-sysvinit-devel@lists.alioth.debian.org>:
Bug#672472; Package initscripts. (Sat, 12 May 2012 21:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Roger Leigh <rleigh@codelibre.net>:
Extra info received and forwarded to list. Copy sent to Debian sysvinit maintainers <pkg-sysvinit-devel@lists.alioth.debian.org>. (Sat, 12 May 2012 21:39:42 GMT) Full text and rfc822 format available.

Message #46 received at 672472@bugs.debian.org (full text, mbox):

From: Roger Leigh <rleigh@codelibre.net>
To: MERLIN Philippe <phil-deb1.merlin@laposte.net>
Cc: 672472@bugs.debian.org
Subject: Re: Bug#672472: linux-image-3.2.0-2-686-pae: Load of Linux 3.2-2 are very slow and brings plenty errors
Date: Sat, 12 May 2012 22:36:49 +0100
On Sat, May 12, 2012 at 10:49:00PM +0200, MERLIN Philippe wrote:
> Le samedi 12 mai 2012 20:19:58, Roger Leigh a écrit :
> > On Sat, May 12, 2012 at 07:51:55PM +0200, MERLIN Philippe wrote:
> > > Le samedi 12 mai 2012 18:52:59, Roger Leigh a écrit :
> > > > On Fri, May 11, 2012 at 12:38:15PM +0200, phil-deb1.merlin wrote:
> > > > This looks like it might be an issue with initscripts, but it's
> > > > not clear what the cause is.
> > > > 
> > > > Which version of Debian are using.  Your report indicated "testing",
> > > > is this the case?
> > > > 
> > > > Which version of initscripts are you using (dpkg -s initscripts)?
> > > > 
> > > > Are you booting using a stock Debian kernel?
> > > > Are you using an initramfs?  Or do you boot directly from the
> > > > root filesystem?
> > > > 
> > > > 
> > > > Thanks,
> > > > Roger
> > > 
> > > Thanks for your answer.
> > > The version is testing.
> > > the result of   dpkg -s initscripts
> > > Version: 2.88dsf-22.1
> > > Its a Debian Kernel linux-image-3.2.0-2-686-pae  3.2.15-1
> > > The start is given by GRUB2.
> > 
> > Is grub using an initramfs/initrd?
> > Also, what's the output of "cat /proc/mounts" after boot?

So you are using a standard initramfs according to this info.

The mounts look normal though.  You've got all the standard
filesystems mounted, plus your own.

Have you ever edited the initscripts under /etc/init.d or
the shell libraries under /lib/init?

Can you try installing initscripts/sysv-rc/sysvinit/sysvinit-utils
with 'dpkg --force-confnew -i' to make it update all of the scripts
to their current versions?  You'll need to download the testing
versions if they aren't in /var/cache/apt/archives.


Thanks,
Roger

-- 
  .''`.  Roger Leigh
 : :' :  Debian GNU/Linux    http://people.debian.org/~rleigh/
 `. `'   schroot and sbuild  http://alioth.debian.org/projects/buildd-tools
   `-    GPG Public Key      F33D 281D 470A B443 6756 147C 07B3 C8BC 4083 E800




Information forwarded to debian-bugs-dist@lists.debian.org, Debian sysvinit maintainers <pkg-sysvinit-devel@lists.alioth.debian.org>:
Bug#672472; Package initscripts. (Sun, 13 May 2012 16:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to MERLIN Philippe <phil-deb1.merlin@laposte.net>:
Extra info received and forwarded to list. Copy sent to Debian sysvinit maintainers <pkg-sysvinit-devel@lists.alioth.debian.org>. (Sun, 13 May 2012 16:12:03 GMT) Full text and rfc822 format available.

Message #51 received at 672472@bugs.debian.org (full text, mbox):

From: MERLIN Philippe <phil-deb1.merlin@laposte.net>
To: Roger Leigh <rleigh@codelibre.net>
Cc: 672472@bugs.debian.org
Subject: Re: Bug#672472: linux-image-3.2.0-2-686-pae: Load of Linux 3.2-2 are very slow and brings plenty errors
Date: Sun, 13 May 2012 18:08:35 +0200
Le samedi 12 mai 2012 23:36:49, Roger Leigh a écrit :
> On Sat, May 12, 2012 at 10:49:00PM +0200, MERLIN Philippe wrote:
> > Le samedi 12 mai 2012 20:19:58, Roger Leigh a écrit :
> > > On Sat, May 12, 2012 at 07:51:55PM +0200, MERLIN Philippe wrote:
> > > > Le samedi 12 mai 2012 18:52:59, Roger Leigh a écrit :
> > > > > On Fri, May 11, 2012 at 12:38:15PM +0200, phil-deb1.merlin wrote:
> > > > > This looks like it might be an issue with initscripts, but it's
> > > > > not clear what the cause is.
> > > > > 
> > > > > Which version of Debian are using.  Your report indicated
> > > > > "testing", is this the case?
> > > > > 
> > > > > Which version of initscripts are you using (dpkg -s initscripts)?
> > > > > 
> > > > > Are you booting using a stock Debian kernel?
> > > > > Are you using an initramfs?  Or do you boot directly from the
> > > > > root filesystem?
> > > > > 
> > > > > 
> > > > > Thanks,
> > > > > Roger
> > > > 
> > > > Thanks for your answer.
> > > > The version is testing.
> > > > the result of   dpkg -s initscripts
> > > > Version: 2.88dsf-22.1
> > > > Its a Debian Kernel linux-image-3.2.0-2-686-pae  3.2.15-1
> > > > The start is given by GRUB2.
> > > 
> > > Is grub using an initramfs/initrd?
> > > Also, what's the output of "cat /proc/mounts" after boot?
> 
> So you are using a standard initramfs according to this info.
> 
> The mounts look normal though.  You've got all the standard
> filesystems mounted, plus your own.
> 
> Have you ever edited the initscripts under /etc/init.d or
> the shell libraries under /lib/init?
> 
> Can you try installing initscripts/sysv-rc/sysvinit/sysvinit-utils
> with 'dpkg --force-confnew -i' to make it update all of the scripts
> to their current versions?  You'll need to download the testing
> versions if they aren't in /var/cache/apt/archives.
> 
> 
> Thanks,
> Roger
I do :dpkg --force-confnew -i ini.......
After I have corrected many errors, I can migrate to the new boot system.
Unfortunately there is no progress at Boot, the same error messages, except 
/dev/hda, /dev/hdb,/dev/hdc who disapeared they were started  by a script 
hdparm.sh (which i suppress).
Thanks.
Philippe MERLIN




Information forwarded to debian-bugs-dist@lists.debian.org, Debian sysvinit maintainers <pkg-sysvinit-devel@lists.alioth.debian.org>:
Bug#672472; Package initscripts. (Tue, 15 May 2012 09:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to MERLIN Philippe <phil-deb1.merlin@laposte.net>:
Extra info received and forwarded to list. Copy sent to Debian sysvinit maintainers <pkg-sysvinit-devel@lists.alioth.debian.org>. (Tue, 15 May 2012 09:21:05 GMT) Full text and rfc822 format available.

Message #56 received at 672472@bugs.debian.org (full text, mbox):

From: MERLIN Philippe <phil-deb1.merlin@laposte.net>
To: 672472@bugs.debian.org, Roger Leigh <rleigh@codelibre.net>
Subject: Bug#672472: linux-image-3.2.0-2-686-pae: Load of Linux 3.2-2 are very slow and brings plenty errors
Date: Tue, 15 May 2012 11:19:29 +0200
Hello,
I found a solution to this problem.
Searching with google "udev requires a mounted sysfs not started failed" i 
found a paper saying to look at mountkernfs.
I look at the date of the mountkernfs on the system  on errors : 4 February 
2009.
I open a mountkernfs installed on a much recent system and i observe its were 
very differents. So i copy the much recent mountkernfs on this system and i 
reboot.
Now there is no  problem.
So i can say it's Solved.
But why the script in /etc/init.d/mountkernfs whas never upgraded from 2009 ?
I think its a Bug .
Thanks for your help.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian sysvinit maintainers <pkg-sysvinit-devel@lists.alioth.debian.org>:
Bug#672472; Package initscripts. (Wed, 16 May 2012 21:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Roger Leigh <rleigh@codelibre.net>:
Extra info received and forwarded to list. Copy sent to Debian sysvinit maintainers <pkg-sysvinit-devel@lists.alioth.debian.org>. (Wed, 16 May 2012 21:03:05 GMT) Full text and rfc822 format available.

Message #61 received at 672472@bugs.debian.org (full text, mbox):

From: Roger Leigh <rleigh@codelibre.net>
To: MERLIN Philippe <phil-deb1.merlin@laposte.net>, 672472@bugs.debian.org
Subject: Re: Bug#672472: linux-image-3.2.0-2-686-pae: Load of Linux 3.2-2 are very slow and brings plenty errors
Date: Wed, 16 May 2012 21:58:09 +0100
On Tue, May 15, 2012 at 11:19:29AM +0200, MERLIN Philippe wrote:
> I look at the date of the mountkernfs on the system  on errors : 4 February 
> 2009.
> I open a mountkernfs installed on a much recent system and i observe its were 
> very differents. So i copy the much recent mountkernfs on this system and i 
> reboot.
> Now there is no  problem.
> So i can say it's Solved.
> But why the script in /etc/init.d/mountkernfs whas never upgraded from 2009 ?
> I think its a Bug .

Well, it's a regular conffile.  If you upgraded the package and this
script wasn't upgraded, there must be a reason for that.  Did you
edit this file, and then tell dpkg not to upgrade it at the conffile
prompt when it wanted to replace it with the new version?

This has not been a problem for anyone else, and this /has/ been
well tested by everyone else running testing and unstable systems,
so I would look carefully at what you have done on this system to
result in the conffile not being upgraded.


Regards,
Roger

-- 
  .''`.  Roger Leigh
 : :' :  Debian GNU/Linux    http://people.debian.org/~rleigh/
 `. `'   schroot and sbuild  http://alioth.debian.org/projects/buildd-tools
   `-    GPG Public Key      F33D 281D 470A B443 6756 147C 07B3 C8BC 4083 E800




Information forwarded to debian-bugs-dist@lists.debian.org, Debian sysvinit maintainers <pkg-sysvinit-devel@lists.alioth.debian.org>:
Bug#672472; Package initscripts. (Thu, 17 May 2012 09:47:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to MERLIN Philippe <phil-deb1.merlin@laposte.net>:
Extra info received and forwarded to list. Copy sent to Debian sysvinit maintainers <pkg-sysvinit-devel@lists.alioth.debian.org>. (Thu, 17 May 2012 09:47:21 GMT) Full text and rfc822 format available.

Message #66 received at 672472@bugs.debian.org (full text, mbox):

From: MERLIN Philippe <phil-deb1.merlin@laposte.net>
To: Roger Leigh <rleigh@codelibre.net>
Cc: 672472@bugs.debian.org
Subject: Re: Bug#672472: linux-image-3.2.0-2-686-pae: Load of Linux 3.2-2 are very slow and brings plenty errors
Date: Thu, 17 May 2012 11:25:20 +0200
Le mercredi 16 mai 2012 22:58:09, Roger Leigh a écrit :
> On Tue, May 15, 2012 at 11:19:29AM +0200, MERLIN Philippe wrote:
> > I look at the date of the mountkernfs on the system  on errors : 4
> > February 2009.
> > I open a mountkernfs installed on a much recent system and i observe its
> > were very differents. So i copy the much recent mountkernfs on this
> > system and i reboot.
> > Now there is no  problem.
> > So i can say it's Solved.
> > But why the script in /etc/init.d/mountkernfs whas never upgraded from
> > 2009 ? I think its a Bug .
> 
> Well, it's a regular conffile.  If you upgraded the package and this
> script wasn't upgraded, there must be a reason for that.  Did you
> edit this file, and then tell dpkg not to upgrade it at the conffile
> prompt when it wanted to replace it with the new version?
> 
> This has not been a problem for anyone else, and this /has/ been
> well tested by everyone else running testing and unstable systems,
> so I would look carefully at what you have done on this system to
> result in the conffile not being upgraded.
> 
> 
> Regards,
> Roger
I am not sure, but i don't think i edit or modify this file, I am not so clever 
to do this, may be an old package do this.
Yes certainly at the upgrade of initscripts they ask me,  and generally i 
answer [N] ,i was not aware of the importance of this script and what he do, 
its was working so fine until 2.6.39 and 3.0 with errors.
A suggestion, the maintener of the initscripts can he test the date of the 
scripts and suggest firmly to replace the script.
 2009--->2012, in  3 years   linux  2.2 linux 3.3 they were plenty changes and 
the normal user don't know what and it's normal.

Regards.
Philippe MERLIN





Reply sent to Roger Leigh <rleigh@codelibre.net>:
You have taken responsibility. (Thu, 17 May 2012 10:27:05 GMT) Full text and rfc822 format available.

Notification sent to "phil-deb1.merlin" <phil-deb1.merlin@laposte.net>:
Bug acknowledged by developer. (Thu, 17 May 2012 10:27:09 GMT) Full text and rfc822 format available.

Message #71 received at 672472-done@bugs.debian.org (full text, mbox):

From: Roger Leigh <rleigh@codelibre.net>
To: MERLIN Philippe <phil-deb1.merlin@laposte.net>, 672472-done@bugs.debian.org
Subject: Re: Bug#672472: linux-image-3.2.0-2-686-pae: Load of Linux 3.2-2 are very slow and brings plenty errors
Date: Thu, 17 May 2012 11:24:12 +0100
On Thu, May 17, 2012 at 11:25:20AM +0200, MERLIN Philippe wrote:
> Yes certainly at the upgrade of initscripts they ask me,  and generally i
> answer [N] ,i was not aware of the importance of this script and what he do,
> its was working so fine until 2.6.39 and 3.0 with errors.  A suggestion, the
> maintener of the initscripts can he test the date of the scripts and suggest
> firmly to replace the script.  2009--->2012, in  3 years   linux  2.2 linux
> 3.3 they were plenty changes and the normal user don't know what and it's
> normal.

If dpkg tells you that the file was modified (by you or a script), and
asks you if you want to replace it, it is your responsibility to
check if it needs replacing or not.  You can just get a diff and look
at the changes.  In the case of the essential scripts which are
required to boot your system, is there /ever/ a case not to use the
latest version provided by the maintainer?  After all, these are the
current versions we tested to work.  If you deliberately chose not to
upgrade, the consequences are really out of our hands--we can't support
some unknown configuration of scripts.

If the script had never been changed, you would not have got the prompt
and it would have been upgraded automatically.  This is the case for
pretty much every other installation.  If you did have a good reason to
edit the script, then the prompt is entirely correct--it's asking if
you want to keep your changes (the default), and you accepted that
choice.  The correct course of action is to look /why/ you got the
prompt, and if there was no good reason to keep the existing version,
to choose to upgrade it.


Regards,
Roger

-- 
  .''`.  Roger Leigh
 : :' :  Debian GNU/Linux    http://people.debian.org/~rleigh/
 `. `'   schroot and sbuild  http://alioth.debian.org/projects/buildd-tools
   `-    GPG Public Key      F33D 281D 470A B443 6756 147C 07B3 C8BC 4083 E800




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 15 Jun 2012 07:41:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:35:32 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.